copy:
  image: registry.gitlab.com/gitlab-org/gitlab-build-images:ruby-2.7.patched-golang-1.16-git-2.33-lfs-2.9-chrome-89-node-14.15-yarn-1.22-postgresql-11-graphicsmagick-1.3.36
  script:
    - ./copy.sh
  variables:
    GL_SOURCE: main
    GL_SOURCE_NAMESPACE: taucher2003-group/gitlab-group
    GL_TARGET_NAMESPACE: $GL_SOURCE_NAMESPACE
    GL_EXCLUDE_FILES: RelativeLinks.yml
    GL_PUSH_BRANCH: update-linting
  parallel:
    matrix:
      - GL_TARGET: target1
        GL_TARGET_DOC_FOLDER: docs
        GL_TARGET_PROJECT_ID: 33164993
        GL_TARGET_DEFAULT_BRANCH: main
      - GL_TARGET: target2
        GL_TARGET_DOC_FOLDER: documentation
        GL_TARGET_PROJECT_ID: 33164999
        GL_TARGET_DEFAULT_BRANCH: main